{
  "verseBefore": "Mơnuĩh halơi pha rlao, Kơu ròq ngãq ga pơnõq nhũ tơviãq jỡc gỡc dơlãp sàc talơvãt Yàc Pô Lơngĩq Kơu hũ. Pơnõq nhũ ròq ôh tũq halơi tơviãq tlah mưng anĩh đỡn, sì Kơu ròq wãq pãq dlòc pơnõq nhũ angãn Yàc Pô Lơngĩq Kơu hũ, angãn jơnãng palơi Yàc Pô Lơngĩq Kơu hũ ( nữn la Jê-ru-sa-lem vơhrơu mưng Yàc Pô Lơngĩq Kơu dòq pãq dlòc lơngĩq trỗt), sì angãn vơhrơu Kơu hũ. ",
  "verseAfter": "jơmững Mơnuĩh halơi pha rlao, Kơu ròq ngãq ga mơnuĩh nữn tơviãq jỡc jơmững dơlãp sàc talơvãt Yàc Pô Lơngĩq Kơu hũ. Pơnõq nhũ ròq ôh tũq halơi tơviãq tlah mưng anĩh đỡn, sì Kơu ròq wãq pãq dlòc pơnõq nhũ angãn Yàc Pô Lơngĩq Kơu hũ, angãn jơnãng palơi Yàc Pô Lơngĩq Kơu hũ ( nữn la Jê-ru-sa-lem vơhrơu mưng Yàc Pô Lơngĩq Kơu dòq pãq dlòc lơngĩq trỗt), sì angãn vơhrơu Kơu hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-15T02:48:49.665Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
